a:link {color: black;}
a:visited {color: black;}
a:hover {color: black;}
a:active {color: black;}

* {
    max-height: 1000000em; /* Chrome for Android */
    -moz-text-size-adjust: none; /* Firefox Mobile */
}
body {
    padding-left:5%;
    padding-right:5%;
    margin: auto;
}

.logo {
    font-family: "Courier New";
    font-size:15vmin;
    margin:0;
}

.header {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-image {
    width: 30vmin;
    height: 25vmin;
    margin: 0;
}

h1 {
    font-size:4vmin;
    font-weight: normal;
    margin-left:5%;
    margin-right:5%;
    margin-top: 1em;
    margin-bottom: 1em;
    display: flex;
    justify-content: left;
    text-align: left;
}

h2 {
    font-size:4vmin;
    font-weight: normal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left:5%;
    margin-right:5%;
    display: flex;
    justify-content: center;
    text-align: center;
}

h3 {
    font-size:2.8vmin;
    font-weight: normal;
    margin-left:5%;
    margin-right:5%;
    margin-top: 1em;
    margin-bottom: 1em;
    display: flex;
    justify-content: left;
    text-align: left;
}

p {
    font-size:2vmin;
    margin-left:5%;
    margin-right:5%;
}

code {
    font-size:1.7vmin;
}

blockquote {
    font-family: monospace;
    font-size:1.5vmin;
    margin-left:5%;
    margin-right:5%;
    display: flex;
    justify-content: center;
    text-align: center;
}

.footer {
    display:flex;
    justify-content:center;
    align-items:center;
}

pre.sourceCode {
    margin-top: 1vh;
    margin-bottom: 1vh;
}

div.sourceCode {
    margin-left: 5%;
    margin-right: 5%;
    display: flex;
}

.footer-element {
    font-size:3vmin;
    padding-right:2%;
    padding-left:2%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}
